# Uses of Class
org.eclipse.birt.report.model.api.AggregationArgumentHandle

Packages that use AggregationArgumentHandle
Package
Description
org.eclipse.birt.report.model.api
Tool-writer's interface for the BIRT design model (also known as the "Design Engine.")

## Uses of AggregationArgumentHandle in org.eclipse.birt.report.model.api

Methods in org.eclipse.birt.report.model.api that return AggregationArgumentHandle
Modifier and Type
Method
Description
`AggregationArgumentHandle`
ComputedColumnHandle.`addArgument(AggregationArgument argument)`
Adds an arguments to list.